Subject: Re: A FREE 1 YR. MAGAZINE SUB SENT WORLDWIDE

From: [email-masked]
Date: 2 Nov 1995 04:02:29 GMT

All forgeries:

Send your complaints to:  <[email-masked]>

This is what I wrote:
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
I draw your attention to the following post made by your user 
<[email-masked]>.

This post is blantantly commercial and was made to a
non-commercial newsgroup, sci.bio.botany. It is completely
off-topic since sci.bio.botany concerns itself solely with
Botany and not with magazine subscriptions.

You will also note that it was prolificaly cross-posted to many other
newsgroups for which it is also off-topic.

I trust you will take appropriate disciplinary action and that you will
inform me as to the results of this.
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Christopher Majka

--
Christopher Majka  --  Halifax, Nova Scotia, Canada
Internet: <[email-masked]> & <[email-masked]>
Home Page: URL = http://www.ccn.cs.dal.ca/~aa051/Profile.html